.wl_pc_info {
	width: 100%;
	padding: 0 0.3rem;
	box-sizing: border-box;
	margin-top: 0.3rem;
}
.wl_pc_info .det {
	width: 100%;
}
.wl_pc_info .left {
	width: 100%;
}
.wl_pc_info .left img {
	width: 100%;
	height: 100%;
	display: block;
}
.wl_pc_info .right .ti {
	font-size: 0.36rem;
	font-weight: 400;
	color: #333333;
	margin-top: 0.2rem;
}
.wl_pc_info .right .prices {
	display: flex;
	align-items: center;
}
.wl_pc_info .right .prices p {
	font-size: 0.3rem;
	font-weight: 400;
	color: #666666;
	margin-top: 0.16rem;
}
.wl_pc_info .right .prices span {
	font-size: 0.3rem;
	font-weight: 400;
	color: #f09d9f;
	margin: 0.2rem 0.1rem 0 0.16rem;
}
.wl_pc_info .right .prices b {
	font-size: 0.6rem;
	font-weight: 400;
	color: #f09d9f;
}
.wl_pc_info .right .tp {
	font-size: 0.32rem;
	font-weight: 400;
	color: #666666;
	margin-top: 0.1rem;
}
.wl_pc_info .right .desc {
	font-size: 0.3rem;
	font-weight: 300;
	color: #999999;
	line-height: 0.4rem;
	margin-top: 0.1rem;
}
.wl_pc_info .title {
	font-size: 0.34rem;
	font-weight: 300;
	color: #333333;
	margin: 0.3rem auto;
	text-align: center;
}
.wl_pc_info .btns {
	margin-top: 0.2rem;
	display: flex;
}
.wl_pc_info .btns .btn {
	cursor: pointer;
	width: 48%;
	height: 0.8rem;
	background: #ffffff;
	border-radius: 0.1rem;
	font-size: 0.36rem;
	font-weight: 300;
	color: #f09d9f;
	text-align: center;
	line-height: 0.8rem;
	border: 1px solid #f09d9f;
	box-sizing: border-box;
}
.wl_pc_info .btns .btn:first-child {
	margin-right: 4%;
	background: #f09d9f;
	color: #ffffff;
}
.wl_pc_info .btns .btn:nth-child(2) {
	background: #ffffff;
	color: #f09d9f;
}
.wl_pc_info .code {
	width: 100%;
	margin: 0.3rem 0 0 0;
	box-shadow: 0px 0px 10px #d4d4d4;
	display: block !important;
}
.wl_pc_info .code img {
	width: 100%;
	display: block;
}
.wl_centext {
	width: 100%;
	margin: 0rem auto;
	padding: 0 0.3rem;
	box-sizing: border-box;
}
.wl_centext .h2 {
	margin-top: 0.4rem;
}
.wl_centext .h2 p {
	height: 0.64rem;
	font-size: 0.38rem;
	font-weight: 400;
	color: #333333;
	line-height: 32px;
	text-align: center;
}
.wl_centext .h2 span {
	display: block;
	width: 1.8rem;
	height: 0.2rem;
	background: #ffeaeb;
	margin: -0.32rem auto 0;
}
.wl_centext .div1 {
	overflow: hidden;
}
.wl_centext .div1 .item {
	width: 49%;
	height: 2.28rem;
	position: relative;
	float: left;
	margin: 0.3rem 0 0 2%;
}
.wl_centext .div1 .item img {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	z-index: 1;
}
.wl_centext .div1 .item p {
	width: 100%;
	height: 0.5rem;
	background: rgb(255, 255, 255, 0.5);
	border-radius: 0px 0px 0.1rem 0.1rem;
	text-align: center;
	font-size: 0.22rem;
	font-weight: 400;
	color: #333333;
	line-height: 0.5rem;
	position: absolute;
	bottom: 0;
	z-index: 2;
}
.wl_centext .div1 .item:nth-child(2n + 1) {
	margin-left: 0;
}
.wl_centext .div2 {
	width: 100%;
	margin: 0.4rem auto 0;
}
.wl_centext .div2 .item {
	display: flex;
	margin-top: 0.2rem;
}
.wl_centext .div2 span {
	width: 0.16rem;
	height: 0.16rem;
	background: #f09d9f;
	border-radius: 50%;
	margin: 0.1rem 0.2rem 0 0;
}
.wl_centext .div2 p {
	font-size: 0.28rem;
	font-weight: 300;
	color: #666666;
	line-height: 0.38rem;
	flex: 1;
}
.wl_centext .div3 {
	width: 100%;
	margin-top: 0.2rem;
}
.wl_centext .div3 .right .items {
	overflow: hidden;
	box-sizing: border-box;
}
.wl_centext .div3 .right .items .item {
	display: flex;
	width: 100%;
	float: left;
	align-items: center;
	margin-top: 0.2rem;
}
.wl_centext .div3 .right .items .item span {
	width: 0.1rem;
	height: 0.26rem;
	background: #ffdcca;
	border-radius: 3px;
	margin: 0.01rem 0.2rem 0 0;
}
.wl_centext .div3 .right .items .item p {
	font-size: 0.28rem;
	font-weight: 300;
	color: #666666;
	flex: 1;
}
.wl_centext .div3 .right .tips {
	margin-top: 0.3rem;
	box-sizing: border-box;
	padding: 0 0 0 0.04rem;
}
.wl_centext .div3 .right .tips p {
	font-size: 0.28rem;
	font-weight: 300;
	color: #666666;
	line-height: 0.4rem;
	margin-top: 0.12rem;
}
.wl_centext .div4 {
	padding: 0;
	box-sizing: border-box;
	overflow: hidden;
}
.wl_centext .div4 .item {
	width: 49%;
	height: 1rem;
	display: flex;
	align-items: center;
	position: relative;
	float: left;
	margin: 0.3rem 0 0 2%;
}
.wl_centext .div4 .item p {
	width: 1rem;
	height: 1rem;
	background: #ffdbdd;
	border: 1px dashed #f09d9f;
	position: absolute;
	z-index: 2;
	border-radius: 50%;
	font-size: 0.6rem;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	line-height: 0.92rem;
}
.wl_centext .div4 .item span {
	height: 0.8rem;
	background: #ffeaeb;
	border-radius: 0.1rem;
	font-size: 0.28rem;
	min-width: 2.4rem;
	max-width: 2.8rem;
	box-sizing: border-box;
	position: absolute;
	z-index: 1;
	left: 0.7rem;
	font-weight: 300;
	color: #666666;
	text-align: center;
	line-height: 0.8rem;
	padding: 0 0.2rem 0 0.4rem;
}
.wl_centext .div4 .item:nth-child(2n + 1) {
	margin-left: 0;
}
.wl_centext .div5 {
	width: 100%;
	overflow: hidden;
	margin: 0.4rem auto 0;
}
.wl_centext .div5 img {
	width: 100%;
	margin-top: 0.2rem;
}
.wl_centext .div6 {
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
}
.wl_centext .div6 .item {
	width: 48%;
	border: 1px solid #f09d9f;
	border-radius: 0.2rem;
	padding: 0.4rem 0;
	margin: 0.4rem 0 0 4%;
	float: left;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.wl_centext .div6 .item img {
	width: 1.6rem;
	height: 1.6rem;
	display: block;
	margin-bottom: 0.2rem;
}
.wl_centext .div6 .item p {
	height: 0.3rem;
	font-size: 0.32rem;
	font-weight: 300;
	color: #666666;
	line-height: 0.3rem;
	margin-top: 0.2rem;
}
.wl_centext .div6 .item:nth-child(2n + 1) {
	margin-left: 0;
}
.wl_centext .div7 {
	width: 100%;
	margin: 0.2rem auto 0;
	overflow: hidden;
}
.wl_centext .div7 .left {
	width: 100%;
}
.wl_centext .div7 .right {
	width: 100%;
}
.wl_centext .div7 .item {
	display: flex;
	margin-top: 0.2rem;
}
.wl_centext .div7 .item span {
	width: 8px;
	height: 8px;
	background: #f09d9f;
	border-radius: 50%;
	margin: 0.11rem 0.2rem 0 0;
}
.wl_centext .div7 .item div {
	flex: 1;
}
.wl_centext .div7 .item div p {
	font-size: 0.28rem;
	font-weight: 300;
	color: #666666;
	line-height: 0.4rem;
}
.wl_centext .div7 .item div b {
	font-size: 0.26rem;
	font-weight: 300;
	color: #999999;
	line-height: 0.38rem;
	display: block;
	margin-top: 0.06rem;
}
